cURL
curl --request GET \ --url https://{portalApiUrl}/user/get_recent/{limit} \ --header 'Authorization: <api-key>'
{ "status": true, "result": [ { "user_id": 123, "email": "jsmith@example.com", "firstname": "<string>", "lastname": "<string>", "user_organisation_identifier": "<string>", "groups": [ "<string>" ], "properties": {}, "user_created_date": "2023-11-07T05:31:56Z", "user_updated_date": "2023-11-07T05:31:56Z" } ] }
Returns the most recently created users
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
Maximum number of users to return
list of recent users
Show child attributes